*{
    box-sizing: border-box;
}

#header {
    grid-area: header;
    background-color: black; 
    border: 10px solid white; 
    display: flex;
    justify-content: center;
    align-items: center;
}
#nav { 
    grid-area: nav; 
    background-color: black; 
    border: 10px solid white; 
    padding: 10px;
}
#content {
    grid-area: content; 
    background-color: black; 
    border: 10px solid white; 
    padding: 10px;

}
#aside { 
    grid-area: aside; 
    background-color: black; 
    border: 10px solid white; 
    padding: 10px;
}
#footer { 
    grid-area: footer; 
    background-color: black; 
    border: 10px solid white; 
    display: flex;
    justify-content: center;
    align-items: center;
}


html, body {
margin:0;
padding:0;
background-color: lightgrey;
}
#grid-container {
    min-height: 100vh;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-rows: 100px 1fr 80px;
    grid-template-areas:
    "header header header"
    "nav content aside"
    "footer footer footer";

    color: white;
}